[prompts]
ok=OK
cancel=&Annulla
conf_title=Configurazione di Orpheus
conf_speechonoff=Attiva &Voce
conf_mixeronoff=Attiva &Mixer
conf_samprate=Frequenza
conf_11k=&11kHz
conf_22k=&22kHz
conf_sfxvolume=V&olume effetti sonori
conf_instlangs=Installa &Lingue...
conf_restore=&Ripristina Impostazioni
conf_about=&Informazioni
conf_muting=Silenzio
conf_fastmute=&Silenzio Veloce
conf_closeonmute=&Chiudi al Silenzio
about_title=Informazioni
about_demoversion=Versione Dimostrativa:
about_version=Versione:
about_copyright=Copyright
about_registered=Registrata per:
lang_title=Language Installazione
lang_path=Digitare il percorso della lingua da installare
lang_inst=Queste lingue verranno installate
lang_unknown=Sconosciuto
copy_title=Sto copiando i files. Attendere prego...
demo_title=Dimostrazione di Orpheus
demo_endsoon=La vostra dimostrazione di Orpheus sta per terminare. Riavviate Windows per eseguire nuovamente questa dimostrazione.
demo_end=La vostra dimostrazione di Orpheus è terminata. Riavviate Windows per eseguire nuovamente questa dimostrazione.
err_title=Errore
err_invalidpath=Percorso non valido
err_nofiles=Nessun file della lingua trovato
err_copylangs=Errore nella copia dei file della lingua
err_badinst=Installazione non valida

[language]
L00001="Americano"
L00007="Russo"
L00020="Arabo"
L00030="Greco"
L00031="Olandese"
L00033="Francese"
L00034="Spagnolo Castigliano"
L10034="Catalano"
L00036="Ungherese"
L00038="Serbo-Croato (codice 852)"
L10038="Croato (codice 437)"
L00039="Italiano"
L00040="Rumeno"
L00042="Ceco"
L01042="Ceco"
L10042="Slovacco"
L11042="Slovacco"
L00044="Inglese"
L10044="Scozzese"
L00045="Danese"
L00046="Svedese"
L00047="Norvegese"
L00048="Polacco"
L00049="Tedesco"
L00052="Spagnolo Latino Americano"
L00055="Portoghese Brasiliano"
L00060="Malese"
L00062="Indonesiano"
L00064="Maori"
L00081="Giapponese"
L00090="Turco"
L00091="Indiano"
L00245="Swahili"
L00351="Portoghese"
L00353="Irlandese"
L00354="Islandese"
L00356="Maltese"
L00358="Finlandese"
L00359="Bulgaro"
L00370="Lituano"
L00386="Sloveno"
L00972="Ebreo"

